Package: org.grails.encoder

## [Java] Interface EncoderAware

-     public interface EncoderAware

  Marks a instance capable of providing information about the current encoder that is in use

  Authors:
    Lari Hotari
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Encoder` | `getEncoder()` Gets the current encoder in use.

- - ### Method Detail

    - #### public Encoder getEncoder()

      Gets the current encoder in use.

      Returns:
        the encoder